.video-list-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
    padding: 0;
    list-style: none;
}

.video-list-item {
    margin: 40px 0 0;
    padding: 0 10px;
    flex: 0 0 auto;
    max-width: 100%;
    width: 25%;
}

.video-list-img {
    width: 100%;
    height: 160px;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}

.video-list-ico {
    width: 68px;
    height: 68px;
    display: block;
    border-radius: 50%;
    border: 1px solid #fff;
    background: transparent url('../images/ico/play.svg') no-repeat left 24px center/24px auto;
    position: relative;
    z-index: 1;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.video-list-item:hover .video-list-ico {
    opacity: 1;
}

.video-list-name {
    font-size: 20px;
    line-height: 28px;
    margin: 20px 0 0;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.video-list-meta {
    margin: 16px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.video-list-time {
    font-size: 16px;
    line-height: 19px;
    color: #646464;
    margin: 0;
}

.video-list-view {
    display: flex;
    align-items: center;
    color: #646464;
}

.video-list-view::before {
    content: '';
    width: 17px;
    height: 13px;
    background: transparent url('../images/ico/eye.svg') no-repeat center/17px 13px;
    position: relative;
    margin: 0 8px 0 0;
}